Bug 1471012 - check_procs doesn't work after Fedora 26 update
check_procs doesn't work after Fedora 26 update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nagios-plugins (Show other bugs)
26
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Stephen John Smoogen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 05:13 EDT by Gerhard Wiesinger
Modified: 2017-08-03 11:52 EDT (History)
7 users (show)

See Also:
Fixed In Version: nagios-plugins-2.2.1-4git.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-03 11:52:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerhard Wiesinger 2017-07-14 05:13:48 EDT
Description of problem:
After working setup of Fedora 25 to Fedora 26 upgrade:
/usr/lib64/nagios/plugins/check_procs -w 250 -c 400 -s RSZDT
Unable to read output
Please fix & release it ASAP

Tried also to update to latest testing version without success:
dnf --enablerepo updates-testing update nagios\*

Version-Release number of selected component (if applicable):
nagios-plugins-procs.x86_64 2.2.1-1.fc26
nagios-plugins-procs-2.2.1-3git.fc26.x86_64

Maybe other plugins are also affected!!!

How reproducible:
see above

Steps to Reproduce:
1. see above
2.
3.

Actual results:
see above

Expected results:
Working output

Additional info:
Comment 1 Stephen John Smoogen 2017-07-14 13:25:17 EDT
Confirmed that something is not right with F26 vs F25/EPEL
Comment 2 Fedora Update System 2017-07-14 14:57:35 EDT
nagios-plugins-2.2.1-4git.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2e82de3b3
Comment 3 Gerhard Wiesinger 2017-07-15 03:45:01 EDT
Great, works well, ready to release! :-)
Comment 4 Fedora Update System 2017-07-16 17:20:57 EDT
nagios-plugins-2.2.1-4git.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2e82de3b3
Comment 5 Fedora Update System 2017-08-03 11:52:29 EDT
nagios-plugins-2.2.1-4git.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.